/*     50097 : 이미지      */
.img__50097__ {max-width:100%}
.img__50097__ * {box-sizing:border-box}
.img__50097__ a {display:block;vertical-align:top}
.img__50097__ img {width:1200px;vertical-align:top}

/*     49325 : 이미지      */
.img__49325__ {max-width:100%}
.img__49325__ * {box-sizing:border-box}
.img__49325__ a {display:block;vertical-align:top}
.img__49325__ img {width:1200px;vertical-align:top}

